html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 111.6rem;
  overflow: hidden;
}

.image_4 {
  width: 51.2rem;
  height: 50.747rem;
}

.image_5 {
  width: 51.2rem;
  height: 20.88rem;
}

.image_6 {
  width: 51.2rem;
  height: 39.974rem;
}
